 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.45), rgba(0, 0, 0, 0.45)), url('images/DogandCatDOpt.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 429px;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 99px 106px 0;
}

.u-section-1 .u-text-2 {
  text-transform: uppercase;
  font-size: 2.25rem;
  font-weight: 700;
  margin: 48px auto 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.125rem;
  width: 460px;
  margin: 29px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 354px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 6px;
    margin-right: 6px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 271px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 203px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 128px;
  }

  .u-section-1 .u-text-3 {
    width: 340px;
  }
} .u-section-2 {
  background-image: url("images/copy-space-cute-cat-wearinf-fur-cap-winterB.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-2 .u-group-1 {
  width: 654px;
  min-height: 443px;
  height: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  margin: 307px auto 307px 0;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-size: 3.75rem;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 51px 0 0;
}

.u-section-2 .u-text-2 {
  line-height: 1.8;
  font-size: 1.125rem;
  font-weight: 500;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 20px 59px 0 0;
}

.u-section-2 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.777778rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  margin: 34px auto 0 0;
  padding: 9px 41px 9px 40px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-group-1 {
    width: 568px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 845px;
  }

  .u-section-2 .u-group-1 {
    margin-top: 318px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    background-position: 72.48% 81.45%;
    background-size: auto 120%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 821px;
  }

  .u-section-2 .u-group-1 {
    width: 468px;
    min-height: 440px;
    margin-top: 347px;
    margin-bottom: 35px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 517px;
  }

  .u-section-2 .u-group-1 {
    width: 340px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 1041px;
  position: relative;
}

.u-section-3 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  width: 748px;
  margin: 40px auto 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.125rem;
  width: 792px;
  margin: 22px auto 0;
}

.u-section-3 .u-image-1 {
  width: 570px;
  height: 855px;
  margin: 30px auto 0;
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    width: 720px;
    margin-top: 60px;
  }

  .u-section-3 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 996px;
  }

  .u-section-3 .u-text-1 {
    width: 540px;
    font-size: 2.25;
  }

  .u-section-3 .u-text-2 {
    width: 540px;
  }

  .u-section-3 .u-image-1 {
    width: 540px;
    height: 810px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 696px;
  }

  .u-section-3 .u-text-1 {
    width: 340px;
    font-size: 1.875rem;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
  }

  .u-section-3 .u-image-1 {
    width: 340px;
    height: 510px;
  }
} .u-section-4 {
  background-image: linear-gradient(to right, #013569, #20374e);
}

.u-section-4 .u-sheet-1 {
  min-height: 363px;
}

.u-section-4 .u-text-1 {
  letter-spacing: 2px;
  font-weight: 700;
  font-size: 3rem;
  width: 627px;
  margin: 60px auto 0;
}

.u-section-4 .u-text-2 {
  text-transform: uppercase;
  font-size: 1.25rem;
  letter-spacing: 2px;
  width: 627px;
  margin: 20px auto 0;
}

.u-section-4 .u-btn-1 {
  border-style: solid;
  background-image: none;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 0.875rem;
  margin: 20px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 299px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 229px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 172px;
  }

  .u-section-4 .u-text-1 {
    width: 540px;
  }

  .u-section-4 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 108px;
  }

  .u-section-4 .u-text-1 {
    width: 340px;
  }

  .u-section-4 .u-text-2 {
    width: 340px;
  }
}body{
font-family: Roboto;
}